.footer_link{ text-align: center; display: inline-block;}
.footer_center{ width: 560px;}

@media screen and (max-width: 1205px ) { 
	.header_center{ width: auto; }
	.center{width: 100%;}
	.banner{ background-size: 150% 100%; background-repeat: no-repeat; background-position: top center; }
	.middle .right{ display: none;}
 
}
@media screen and (max-width: 1024px ) {
	.footer{ min-width: auto; }
}
@media screen and (max-width: 767px ) { 
		.center{width: 100%;}
		.header{ width: 100%;}
		.content{ width: auto; margin: 0 15px;}
		.title h6{ width: auto; padding: 0 15px;}
		.topic{ padding-left: 15px;}
		.header_center_lr{ width: 60%;}
		.header_center_lr img{ width: 100%; margin-top: 10px;}
		.header_center{width: 100%;}
		.banner{ background-color: #b7001c; height: 200px;}  
		.middle .left{ width: 100%;}  
		
		.footer{ min-width: auto; }
		.footer_link{ height: auto; text-align: center;}
		.footer_link ul{ overflow: hidden;}
		.footer_link li{ float: none; display: inline-block; }
		.footer_center p{ margin-left: 15px; margin-right: 15px;}
		.footer_center{ width: auto; margin: 25px auto;}
		
	} 